
Grupo 3 2019 - Feature #879

2.9.1 Presentacion Feria vocacional de la UTA

09/26/2019 08:43 AM - José Diaz

Status: New Start date: 09/27/2019

Priority: Normal Due date: 09/27/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Breve presentación de nuestro proyecto "Crusader Fox", en la feria vocacional de la UTA.

History

#1 - 09/26/2019 08:48 AM - José Diaz

- Tracker changed from Bug to Feature

#2 - 09/26/2019 08:48 AM - José Diaz

- Subject changed from 2.9 Presentacion Feria vocacional de la UTA to 2.9.1 Presentacion Feria vocacional de la UTA

#3 - 10/01/2019 08:23 AM - José Diaz

- % Done changed from 0 to 100
